body {
    font: 14px Arial,Helvetica,sans-serif;
    margin: 0;
	background:#000;
}
li a {
    text-decoration: none;
}
img { max-width: 100%; }
#headerWrap{
padding: 33px 0 34px;
background: #000;
}
#header{
height: 100px; margin: 0 auto; width: 900px; position:relative;
}
#logo{
	top: 0px; left: 20px;
border: none;
position:absolute;
height:58px;
width:210px;
}
#bannerWrap{
background: url(/templates/main/images/tile.png);
}
#banner{
height: 293px; margin: 0 auto; width: 900px; 
-moz-box-shadow: 0px 5px 10px 5px #404040;
box-shadow:0px 5px 10px 5px #404040;
-webkit-box-shadow:0px 5px 10px 5px #404040;
}
.bannerImg{
position: absolute;
height:293px;
width:621px;
}
#bannerRight{
float: right; height: 293px; width: 280px; background: none repeat scroll 0pt 0pt rgb(93, 81, 69);
}

#est{
padding: 125px 0 0 23px;
}
#mainWrap{
background: #999; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#000),to(rgb(127, 110, 93))); /* for webkit browsers */
background: -moz-linear-gradient(top,#000,rgb(127, 110, 93));/* for firefox 3.6+ */
float: left;
width: 100%;
}
#main{
margin: 0 auto;
width: 900px;
padding-top: 46px;
}
#pageHeading{
float: left;
font-size: 17px;
width: 879px;
background: #7F6C59;
padding: 8px 0 8px 21px;
color: #fff;
text-transform:uppercase;
}
#content{
background: #E3DED8;
color: #4B3924;
float: left;
margin: 10px 0 46px;
padding: 21px 0;
width: 900px;
}
#content p{
	margin-top:0;
}
#content h1{
	font-size:22px;
	color:rgb(75,57,36);
}
#content h2{
	font-size:19.5px;
	color:#000;
	font-weight:bold;
}
#content h3{
	font-size:17px;
	color:#000;
	font-weight:bold;
}
#content p{
	font-size:17px;
	color:rgb(75,57,36);
}
#content .gallery{
	font-size:12px;
	padding-right:25px;
}
#contentLeft{
width: 571px;
float: left;
font-size: 22px;
line-height: 26.3px;
border-right: 1px solid rgb(153, 153, 153);
padding: 5px 29px 0 20px;
}
#contentRight{
float: left; border-left: 1px solid rgb(153, 153, 153); font-size: 17px;
 width: 182px; height: 100%; padding: 8px 24px 0pt; line-height: 20.4px; margin: 0pt 0pt 0pt -1px;color:#000;
}
#contentCenter{
float: left;
font-size: 22px;
line-height: 26.3px;
padding: 5px 29px 0 20px;
}
#contentRight p {
    font-size: 15px;
    line-height: 18.7px;
    margin: 5px 0;
}
#navbar { max-width: 660px; float: right; }
#topNav{
padding: 0;
float: right;
margin: 59px 0 0;	
list-style: none;
}
#logo img { max-width: 100%; }
#topNav li{
	float: left;
}
#topNav a {
    border-right: 1px solid #919191;
    font-size: 15px;
    letter-spacing: 0.7px;
    padding: 7px 14px 5px;
    color: #7f6c59;
	text-transform: uppercase;
	position: relative;
	line-height:29px;
}
#topNav a:hover{
    color: #fff;
}
#topNav .selected,#topNav .parent {
    color: #fff;
    background: #7F6C59;
    border: none;
    margin-right: 1px;
    padding: 6px 15px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#topNav .selected.last,#topNav .parent.last{
	padding:6px 15px;
}
#topNav .last {
    border: none;
	padding-right:0;
}
#footerWrap{
background:#000;
float: left;
width: 100%;
}
#footer{
font-size: 13px;
margin: 0 auto;
word-spacing: 1px;
width: 900px;
color: rgb(127, 108, 89);
padding: 14px 0pt 39px;
}
#footer a{
	text-decoration:none;
	color:#7F6C59;
}
#footer b {
    border-left: 2px solid #7F6C59;
    font-size: 12.5px;
    padding: 0 10px;
    word-spacing: 1.6px;
}
#bannerMenu {
    font-size: 15px;
    list-style: none outside none;
    margin: 0;
    padding: 10px 0 0;
	text-transform:uppercase;
}
#bannerMenu li .selected:hover {
	cursor:default;
}
#bannerMenu li a:hover, #banner li .selected {
    color: #fff;
}
#bannerMenu li a {
    color: #BBBBBB;
    display: block;
    padding: 0 0 9px 23px;
}
#bannerSubMenu {
    background: none repeat scroll 0 0 #000000;
    list-style: none outside none;	
    margin: 2px 0 10px;
    padding: 9px 0 4px;
}
#bannerSubMenu li a {
    color: #7F6C59;
    display: block;
    padding: 0 0 3px 23px;
}
#bannerSubMenu .open, #bannerSubMenu li a:hover {
    color: #FFFFFF;
}
#bannerSubMenu li .open:hover {
    color: #666;
}